CentOS 3.3 x86_64 errata: vim update
Posted on: 01/12/2005 08:55 AM

vim update for x86_64 are now available.

ref: [RHSA-2005:010-01] Updated VIM packages fix security vulnerability
https://rhn.redhat.com/errata/RHSA-2005-010.html

...centos-3/3.3/updates/x86_64/
bbc554b195a3dff7feed456acd9199e8
RPMS/vim-common-6.3.046-0.30E.1.x86_64.rpm
a59303d90e1c0e9c8e40d8dfb4665322
RPMS/vim-enhanced-6.3.046-0.30E.1.x86_64.rpm
112be74a11c662fe4f0ef8a7e9c60a07
RPMS/vim-minimal-6.3.046-0.30E.1.x86_64.rpm
044ebe66d069a1c876132e149db81d8f
RPMS/vim-X11-6.3.046-0.30E.1.x86_64.rpm
a750f99a52a5e940feba5c81dc356f46 SRPMS/vim-6.3.046-0.30E.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_33_x86_64_errata_vim_update.html)